@charset "UTF-8";

/* 共通 */
h2{
	margin-bottom: 30px;
	color: #00A1B6;
	font-size: 32px;
	text-align: center;
}
/* ▼ メインビジュアル
----------------------------------------*/
#mainVisual {
	display: block;
	width: 100%;
	max-width: 1366px;
	margin: 0 auto;
	vertical-align: middle;
	position: relative;
	}

#intro{
	padding: 50px 12px;
}
#intro .around{
	width: 100%;
	max-width: 1366px;
	margin: 0 auto;
	position: relative;
}
#intro .around::before,#intro .around::after{
	content: '';
	display: block;
	width: 207px;
	height: 106px;
	background: url(../img/top/img_deco.png) no-repeat center center/contain;
	position: absolute;
}
#intro .around::before{
	top: 10px;
	left: calc(50% + 506px);
}
#intro .around::after{
	bottom: 75px;
	right: calc(50% + 506px);
}
#intro h2{
	font-size: 28px;
}
#intro .read{
	margin-bottom: 15px;
	font-size: 20px;
	text-align: center;
}
#intro ul + .read{
	margin: 0;
	font-size: 24px;
}
#intro ul{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: center;
	-ms-align-items: stretch;
	align-items: stretch;
	align-content: center;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-bottom: 10px;
}
#intro ul li{
	-webkit-flex: 0 0 270px;
	-ms-flex: 0 0 270px;
	flex: 0 0 270px;
	width: 270px;
	max-width: 270px;
	margin: 10px;
	padding: 19px 0;
	background: #039A8F;
	background: -moz-linear-gradient(90deg, #039A8F 0%, #35DAA8 100%, #35DAA8 100%);
	background: -webkit-linear-gradient(90deg, #039A8F 0%,#35DAA8 100%,#35DAA8 100%);
	background: linear-gradient(90deg, #039A8F 0%,#35DAA8 100%,#35DAA8 100%);
	color: #FFF;
	font-size: 24px;
	text-align: center;
}

#business{
	background: rgba(3,154,143,0.7),url(../img/top/bg.png) no-repeat center center/cover;
	background: -moz-linear-gradient(90deg, rgba(3,154,143,0.7) 0%, rgba(53,218,168,0.7) 100%, rgba(53,218,168,0.7) 100%),url(../img/top/bg.png) no-repeat center center/cover;
	background: -webkit-linear-gradient(90deg, rgba(3,154,143,0.7) 0%, rgba(53,218,168,0.7) 100%, rgba(53,218,168,0.7) 100%),url(../img/top/bg.png) no-repeat center center/cover;
	background: linear-gradient(90deg, rgba(3,154,143,0.7) 0%, rgba(53,218,168,0.7) 100%, rgba(53,218,168,0.7) 100%),url(../img/top/bg.png) no-repeat center center/cover;
	padding: 40px 12px 30px;
}
#business h2{
	color: #FFF;
}
#business ul{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: center;
	-ms-align-items: stretch;
	align-items: stretch;
	align-content: center;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
#business ul li{
	-webkit-flex: 0 0 420px;
	-ms-flex: 0 0 420px;
	flex: 0 0 420px;
	width: 420px;
	max-width: 420px;
	margin: 0 17px 30px;
	position: relative;
}
#business ul li .img_wrap{
	width: 100%;
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
}
#business ul li .img_wrap img{
	width: 100%;
	max-width: 321px;
	vertical-align: top;
}
#business ul li .txt_wrap{
	margin-top: 50px;
	padding: 177px 30px 60px;
	background: #FFF;
}
#business h3{
	margin-bottom: 30px;
	color: #00A1B6;
	font-size: 22px;
	text-align: center;
}

a.top_more{
	display: block;
	width: 248px;
	line-height: 78px;
	border: #00A1B6 1px solid;
	border-radius: 40px;
	background: #FFFFFF;
	padding-right: 2em;
	margin: 0 auto;
	color: #00A1B6;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	position: relative;
}
a.top_more::before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	bottom: -1px;
	right: 48px;
	margin: auto;
	width: 11px;
	height: 10px;
	border-top: 1px solid #00A1B6;
	-webkit-transform: rotate(37deg);
	transform: rotate(37deg);
}
a.top_more::after {
	content: "";
	display: block;
	position: absolute;
	bottom: 50%;
	right: 47px;
	margin: auto;
	width: 8%;
	width: 20px;
	height: 10px;
	border-bottom: 1px solid #00A1B6;
}


#info{
	padding: 50px 0;
}
#info .white_back{
	margin-bottom: 0;
}
#info h2{
	margin-bottom: 20px;
	border-bottom: #00A1B6 1px solid;
}
#info .info_list li:not(:last-child){
	margin-bottom: 1em;
}
#info .info_list li::before{
	content: '◎';
}
#info .info_list li a{
	color: #000;
}

#jcss{
	background: #FFF;
	padding: 20px 0;
}
#jcss .jcss_flex{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: center;
	-ms-align-items: center;
	align-items: center;
	align-content: center;
}
#jcss .jcss_flex .img_wrap{
	-webkit-flex: 0 0 33.5%;
	-ms-flex: 0 0 33.5%;
	flex: 0 0 33.5%;
	width: 33.5%;
	max-width: 33.5%;
	margin: 0 8% 10px 0;
	text-align: center;
}
#jcss .jcss_flex .img_wrap img{
	width: 100%;
	max-width: 335px;
	vertical-align: middle;
}
#jcss .jcss_flex .txt_wrap{
	-webkit-flex: 0 0 46.5%;
	-ms-flex: 0 0 46.5%;
	flex: 0 0 46.5%;
	width: 46.5%;
	max-width: 46.5%;
	margin: 0 0 10px;
}
/* ▼▼▼ 480px〜768px
======================================================*/
@media screen and (max-width: 768px) {

/* ▼ メインビジュアル
----------------------------------------*/
#mainVisual {
	margin-top: 60px;
	}
	a.top_more{
		font-size: 18px;
	}
	h2{
		font-size: 24px;
	}

	#intro,#business{
		padding: 30px 12px;
	}
	#intro h2{
		font-size: 20px;
	}
	#intro .read,#intro ul + .read{
		font-size: 16px;
	}
	#intro ul li{
		padding: 12px;
		font-size: 20px;
	}

	#business ul li{
		-webkit-flex: 0 0 100%;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		width: 100%;
		max-width: 100%;
		margin: 0 0 30px;
	}
	#business ul li .img_wrap img{
		width: 100%;
		max-width: 80vw;
		vertical-align: top;
	}
	#business ul li .txt_wrap{
		margin-top: 50px;
		padding: calc(51vw - 30px) 30px 30px;
		background: #FFF;
	}
	#business h3{
		margin-bottom: 15px;
		font-size: 18px;
	}
	#info{
		padding: 30px 0;
	}

	#jcss .jcss_flex{
		display: block;
	}
	#jcss .jcss_flex .img_wrap,
	#jcss .jcss_flex .txt_wrap{
		width: 100%;
		max-width: 100%;
		margin: 0 0 10px;
	}

}
